We have deinstalled the version 4.22 with addon-products and the script ds_uninstall.sh. By installing the new version 4.27 we have become the following errors:
An error was returned while calling sync_setup_5.pyc:1
An error was returned while calling groupwise_setup_6.pyc:1
An error was returned while calling start_mobility_5.pyc:1
An error was returned while calling add-setup.pyc:1 (more times)

We repeat this process more times, but without chance to start the new release.
Who can help?

greiner@rabenhorst.de